moveit_setup_assistant_config:
  URDF:
    package: franka_description
    relative_path: robots/panda_arm.urdf.xacro
    xacro_args: ""
  SRDF:
    relative_path: config/panda.srdf
  CONFIG:
    author_name: Antonio Serrano
    author_email: aserrano@mondragon.edu
    generated_timestamp: 1634835079